module.exports = {
  path: 'page',
  getChildRoutes(partialNextState, cb) {
    require.ensure([], (require) => {
      cb(null, [
        require('./routes/messages'),
        require('./routes/dash'),
        require('./routes/profile'),
        require('./routes/eligibility'),
        require('./routes/map'),
        require('./routes/terms'),
      ]);
    });
  }
};
